package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.EmpresaEmailConfig;

public interface EmpresaEmailConfigDAO extends GenericDAO<EmpresaEmailConfig, Integer> {

	public List<EmpresaEmailConfig> obtenerTodos();
	
	public EmpresaEmailConfig buscarPorEmpresa(Empresa empresa);

}
